 .u-section-1 {
  --color-var: #f9ffff;
}

.u-section-1 .u-sheet-1 {
  min-height: 587px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000000;
  width: 464px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  --text-color-var: #0f5f6e;
  margin: 18px 0 49px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}